.footer-centered {
    /*box-sizing: border-box;*/
    width: 100%;
    text-align:center;
    padding: 20px;
    margin-top: 100px;
    margin-bottom: 50px;
    /*border-top: solid;*/
    /*border-width: 1px;*/
    /*border-color: #aaa;*/
    /*background-color: #e0e0e0 !important;*/
}

.footer-centered .footer-project-name {
    margin: 0;
}

.footer-centered .footer-links {
    list-style: none;
    font-weight: bold;
    margin: 0;
}

.footer-centered .footer-links a {
    display: inline-block;
    text-decoration: none;
    color: cornflowerblue;
    font-size: large;
}